<!DOCTYPE html>
<html  >
<head>
  <!-- Site made with Mobirise Website Builder v4.11.5, https://mobirise.com -->
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="generator" content="Mobirise v4.11.5, mobirise.com">
  <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1">
  <link rel="shortcut icon" href="assets/images/artboard-152x138.png" type="image/x-icon">
  <meta name="description" content="Web Page Maker Description">
  
  <title>Designing for anthropocene&nbsp;</title>
  <link rel="stylesheet" href="assets/web/assets/mobirise-icons/mobirise-icons.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-grid.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-reboot.min.css">
  <link rel="stylesheet" href="assets/tether/tether.min.css">
  <link rel="stylesheet" href="assets/dropdown/css/style.css">
  <link rel="stylesheet" href="assets/theme/css/style.css">
  <link rel="preload" as="style" href="assets/mobirise/css/mbr-additional.css"><link rel="stylesheet" href="assets/mobirise/css/mbr-additional.css" type="text/css">
  
  
  
</head>
<body>
  <section class="menu cid-qTkzRZLJNu" once="menu" id="menu1-dj">

    

    <nav class="navbar navbar-expand beta-menu navbar-dropdown align-items-center navbar-fixed-top navbar-toggleable-sm">
        <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <div class="hamburger">
                <span></span>
                <span></span>
                <span></span>
                <span></span>
            </div>
        </button>
        <div class="menu-logo">
            <div class="navbar-brand">
                <span class="navbar-logo">
                    <a href="https://mobirise.com">
                         <img src="assets/images/artboard-152x138.png" alt="Mobirise" title="" style="height: 4.3rem;">
                    </a>
                </span>
                <span class="navbar-caption-wrap"><a class="navbar-caption text-white display-2" href="index.html">MDEF</a></span>
            </div>
        </div>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav nav-dropdown nav-right" data-app-modern-menu="true"><li class="nav-item">
                    <a class="nav-link link text-white display-4" href="page1.html"><span class="mbri-edit2 mbr-iconfont mbr-iconfont-btn"></span>
                        
                        Term 1</a>
                </li><li class="nav-item"><a class="nav-link link text-white display-4" href="page14.html"><span class="mbri-edit2 mbr-iconfont mbr-iconfont-btn"></span>
                        
                        Term 2</a></li><li class="nav-item"><a class="nav-link link text-white display-4" href="page38.html"><span class="mbri-edit2 mbr-iconfont mbr-iconfont-btn"></span>
                        
                        Term 3&nbsp;</a></li><li class="nav-item"><a class="nav-link link text-white display-4" href="page55.html"><span class="mbri-hearth mbr-iconfont mbr-iconfont-btn"></span>Final Project</a></li></ul>
            
        </div>
    </nav>
</section>

<section class="engine"><a href="https://mobirise.info/q">free responsive site templates</a></section><section class="mbr-section content4 cid-rYv0K0Y5eF" id="content4-dk">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-2">
                    Urban Pollinators</h2>
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-5">Designing for the Anthropocene: Interspecies Collaboration</h3>
                
            </div>
        </div>
    </div>
</section>

<section class="cid-rYv0SCzad3" id="image1-dl">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 66%;">
            <img src="assets/images/screen-shot-2020-05-09-at-3.55.15-pm.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="mbr-section article content1 cid-rYv1tK4iMA" id="content1-dm">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-10"><p><strong>Future scenario:</strong></p><p>Humans would carry a device that make them act like a precision pollinator around the city. The personas movements are tracked and the device only activates at places where pollination is necessary. In exchange, the humans would receive the benefits of the polinization itself. That being access to resources like food, water, and everything else that the ecosystem would provide. &nbsp;</p><p><br></p><p><strong>So, how does the story go?</strong></p><p><span style="font-size: 1rem;">In the cities from the future, we will have to restructure the way we understand the world and our relationship with every living being in it.&nbsp;</span><br></p><p>People Pollinators goal, is to erase the imaginary lines that divide us between other species, in a quest for a fair, balanced world where our symbiosis with nature is absolutely vital. Unity through diversity has become the new way of understanding the world, we are interbeings that co-create with earth to sustain life.</p><p><br></p><p><strong>And how does it work?&nbsp;</strong></p><p><span style="font-size: 1rem;">Urban Pollinators creates an interspecies collaboration service, where humans can pollinate the green areas of the city in their commutes paths. &nbsp;</span><br></p><p><span style="font-size: 1rem;">When you subscribe to be a part of urban polinators, you enter an ecosystem of polinating food producing plants in the urban environment through which you will benefit through personal health, economically, and contribute to increased vegetation in the city.</span><br></p><p><strong><br></strong></p><p><strong>1- </strong>Our algorithm tracks your daily travel patterns around the city</p><p><strong>2 -</strong><span style="font-size: 1rem;"> As you move about you will prompted to pollinate certain plants which are located along convenient routes to you</span><br></p><p><strong>3 - </strong><span style="font-size: 1rem;">Within the patented urban pollinators wristband are reusable cartridges containing pollen for plants that need to be pollinated - they’re automatically delivered to your home address every week with consideration for the season and food with the most vital nutritional value to the population.</span><br></p><p><span style="font-size: 1rem;"><strong>4-</strong> With each pollination, you are helping the ecosystem to b</span><span style="font-size: 1rem;">e alive and healthy, and urban pollinators rewards you with points</span><br></p><p><strong>5- </strong><span style="font-size: 1rem;">These points give access to benefits within the systems, like an apple if your are hungry or even the opportunity to exchange collected food with other urban pollinators. How awesome is that!&nbsp;</span><br></p><p><strong>6- </strong><span style="font-size: 1rem;">With urban pollinators you are doing more than simply pollinating plants in the absense of bees, you’re  becoming a part of a circular sustainable ecosystem in which we all collaborate and provide for each other.  Both plants and humans benefit- a true interspecies collaboration. Join us!</span></p></div>
        </div>
    </div>
</section>

<section class="cid-rYv4atLzek" id="video1-dn">

    
    
    <figure class="mbr-figure align-center container">
        <div class="video-block" style="width: 80%;">
            <div><iframe class="mbr-embedded-video" src="https://www.youtube.com/embed/Y17ci5WuB_A?rel=0&amp;amp;showinfo=0&amp;autoplay=0&amp;loop=0" width="1280" height="720" frameborder="0" allowfullscreen></iframe></div>
        </div>
    </figure>
</section>

<section class="mbr-section content4 cid-rYv5Jenrcj" id="content4-do">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-5"><br><a href="page33.html">More Weak Signals</a></h2>
                
                
            </div>
        </div>
    </div>
</section>


  <script src="assets/web/assets/jquery/jquery.min.js"></script>
  <script src="assets/popper/popper.min.js"></script>
  <script src="assets/bootstrap/js/bootstrap.min.js"></script>
  <script src="assets/tether/tether.min.js"></script>
  <script src="assets/smoothscroll/smooth-scroll.js"></script>
  <script src="assets/dropdown/js/nav-dropdown.js"></script>
  <script src="assets/dropdown/js/navbar-dropdown.js"></script>
  <script src="assets/touchswipe/jquery.touch-swipe.min.js"></script>
  <script src="assets/theme/js/script.js"></script>
  
  
</body>
</html>